<XSLTTree app="C:\Users\Rickard\Mina dokument\Source\Delphi Projekt\RJ TextEd\TextEd.exe">
  <item text="{Elements}" imageIndex="3" selIndex="0">
    <item text="apply-imports /" imageIndex="1" selIndex="0"/>
    <item text="apply-templates" imageIndex="1" selIndex="0">
      <item text="select=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="mode=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="apply-templates /" imageIndex="1" selIndex="0">
      <item text="select=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="mode=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="attribute" imageIndex="1" selIndex="0">
      <item text="name=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="namespace=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="attribute /" imageIndex="1" selIndex="0">
      <item text="name=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="namespace=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="attribute-set" imageIndex="1" selIndex="0">
      <item text="name=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="use-attribute-sets=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="call-template" imageIndex="1" selIndex="0">
      <item text="name=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="call-template /" imageIndex="1" selIndex="0">
      <item text="name=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="choose" imageIndex="1" selIndex="0"/>
    <item text="comment" imageIndex="1" selIndex="0"/>
    <item text="copy" imageIndex="1" selIndex="0">
      <item text="use-attribute-sets=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="copy-of /" imageIndex="1" selIndex="0">
      <item text="select=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="decimal-format /" imageIndex="1" selIndex="0">
      <item text="name=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="decimal-separator=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="grouping-separator=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="infinity=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="minus-sign=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="NaN=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="percent=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="per-mille=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="zero-digit=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="digit=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="pattern-separator=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="element" imageIndex="1" selIndex="0">
      <item text="name=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="namespace=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="use-attribute-sets=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="fallback" imageIndex="1" selIndex="0"/>
    <item text="for-each" imageIndex="1" selIndex="0">
      <item text="select=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="if" imageIndex="1" selIndex="0">
      <item text="test=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="import /" imageIndex="1" selIndex="0">
      <item text="href=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="include /" imageIndex="1" selIndex="0">
      <item text="href=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="key" imageIndex="1" selIndex="0">
      <item text="name=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="match=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="use=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="key /" imageIndex="0" selIndex="0">
      <item text="name=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="match=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="use=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="message" imageIndex="1" selIndex="0">
      <item text="terminate=&quot;&quot;" imageIndex="0" selIndex="0"/>
    </item>
    <item text="namespace-alias /" imageIndex="1" selIndex="0">
      <item text="stylesheet-prefix=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="result-prefix=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="number /" imageIndex="1" selIndex="0">
      <item text="count=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="level=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="from=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="value=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="format=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="lang=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="letter-value=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="grouping-separator=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="grouping-size=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="otherwise" imageIndex="1" selIndex="0"/>
    <item text="output /" imageIndex="1" selIndex="0">
      <item text="method=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="version=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="encoding=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="omit-xml-declaration=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="standalone=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="doctype-public=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="doctype-system=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="cdata-section-elements=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="indent=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="media-type=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="param" imageIndex="1" selIndex="0">
      <item text="name=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="select=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="param /" imageIndex="1" selIndex="0">
      <item text="name=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="select=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="preserve-space /" imageIndex="1" selIndex="0">
      <item text="elements=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="processing-instruction" imageIndex="1" selIndex="0">
      <item text="name=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="sort /" imageIndex="1" selIndex="0">
      <item text="select=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="lang=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="data-type=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="order=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="case-order=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="strip-space /" imageIndex="1" selIndex="0">
      <item text="elements=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="stylesheet" imageIndex="1" selIndex="0">
      <item text="version=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="extension-element-prefixes=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="exlude-result-prefixes=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="id=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="template" imageIndex="1" selIndex="0">
      <item text="name=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="match=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="mode=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="priority=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="text" imageIndex="1" selIndex="0">
      <item text="disable-output-escaping=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="transform" imageIndex="1" selIndex="0">
      <item text="version=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="extension-element-prefix=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="exclude-result-prefixes=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="id=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="value-of /" imageIndex="1" selIndex="0">
      <item text="select=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="disable-output-escaping=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="variable" imageIndex="1" selIndex="0">
      <item text="name=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="select=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="variable /" imageIndex="1" selIndex="0">
      <item text="name=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="select=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="when" imageIndex="1" selIndex="0">
      <item text="test=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="with-param" imageIndex="1" selIndex="0">
      <item text="name=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="select=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
    <item text="with-param /" imageIndex="0" selIndex="0">
      <item text="name=&quot;&quot;" imageIndex="2" selIndex="0"/>
      <item text="select=&quot;&quot;" imageIndex="2" selIndex="0"/>
    </item>
  </item>
  <item text="{Functions}" imageIndex="4" selIndex="0">
    <item text="current()" imageIndex="0" selIndex="0"/>
    <item text="document()" imageIndex="0" selIndex="0"/>
    <item text="element-available()" imageIndex="0" selIndex="0"/>
    <item text="format-number()" imageIndex="0" selIndex="0"/>
    <item text="function-available()" imageIndex="0" selIndex="0"/>
    <item text="generate-id()" imageIndex="0" selIndex="0"/>
    <item text="key()" imageIndex="0" selIndex="0"/>
    <item text="system-property()" imageIndex="0" selIndex="0"/>
    <item text="unparsed-entity-uri()" imageIndex="0" selIndex="0"/>
    <item text="{Accessor}" imageIndex="4" selIndex="0">
      <item text="base-uri()" imageIndex="0" selIndex="0"/>
      <item text="data()" imageIndex="0" selIndex="0"/>
      <item text="document-uri()" imageIndex="0" selIndex="0"/>
      <item text="nilled()" imageIndex="0" selIndex="0"/>
      <item text="node-name()" imageIndex="0" selIndex="0"/>
    </item>
    <item text="{Error and Trace}" imageIndex="4" selIndex="0">
      <item text="error()" imageIndex="0" selIndex="0"/>
      <item text="trace()" imageIndex="0" selIndex="0"/>
    </item>
    <item text="{Numeric}" imageIndex="4" selIndex="0">
      <item text="abs()" imageIndex="0" selIndex="0"/>
      <item text="ceiling()" imageIndex="0" selIndex="0"/>
      <item text="floor()" imageIndex="0" selIndex="0"/>
      <item text="number()" imageIndex="0" selIndex="0"/>
      <item text="round()" imageIndex="0" selIndex="0"/>
      <item text="round-half-to-even()" imageIndex="0" selIndex="0"/>
    </item>
    <item text="{String}" imageIndex="4" selIndex="0">
      <item text="string()" imageIndex="0" selIndex="0"/>
      <item text="codepoints-to-string()" imageIndex="0" selIndex="0"/>
      <item text="string-to-codepoints()" imageIndex="0" selIndex="0"/>
      <item text="codepoint-equal()" imageIndex="0" selIndex="0"/>
      <item text="compare()" imageIndex="0" selIndex="0"/>
      <item text="concat()" imageIndex="0" selIndex="0"/>
      <item text="string-join()" imageIndex="0" selIndex="0"/>
      <item text="substring()" imageIndex="0" selIndex="0"/>
      <item text="string-length()" imageIndex="0" selIndex="0"/>
      <item text="normalize-space()" imageIndex="0" selIndex="0"/>
      <item text="normalize-unicode()" imageIndex="0" selIndex="0"/>
      <item text="upper-case()" imageIndex="0" selIndex="0"/>
      <item text="lower-case()" imageIndex="0" selIndex="0"/>
      <item text="translate()" imageIndex="0" selIndex="0"/>
      <item text="escape-uri()" imageIndex="0" selIndex="0"/>
      <item text="contains()" imageIndex="0" selIndex="0"/>
      <item text="starts-with()" imageIndex="0" selIndex="0"/>
      <item text="ends-with()" imageIndex="0" selIndex="0"/>
      <item text="substring-before()" imageIndex="0" selIndex="0"/>
      <item text="substring-after()" imageIndex="0" selIndex="0"/>
      <item text="matches()" imageIndex="0" selIndex="0"/>
      <item text="replace()" imageIndex="0" selIndex="0"/>
      <item text="tokenize()" imageIndex="0" selIndex="0"/>
    </item>
    <item text="{AnyURI}" imageIndex="4" selIndex="0">
      <item text="resolve-uri()" imageIndex="0" selIndex="0"/>
    </item>
    <item text="{Boolean}" imageIndex="4" selIndex="0">
      <item text="boolean()" imageIndex="0" selIndex="0"/>
      <item text="not()" imageIndex="0" selIndex="0"/>
      <item text="true()" imageIndex="0" selIndex="0"/>
      <item text="false()" imageIndex="0" selIndex="0"/>
    </item>
    <item text="{Duration/Date/Time}" imageIndex="4" selIndex="0">
      <item text="dateTime()" imageIndex="0" selIndex="0"/>
      <item text="years-from-duration()" imageIndex="0" selIndex="0"/>
      <item text="months-from-duration()" imageIndex="0" selIndex="0"/>
      <item text="days-from-duration()" imageIndex="0" selIndex="0"/>
      <item text="hours-from-duration()" imageIndex="0" selIndex="0"/>
      <item text="minutes-from-duration()" imageIndex="0" selIndex="0"/>
      <item text="seconds-from-duration()" imageIndex="0" selIndex="0"/>
      <item text="year-from-dateTime()" imageIndex="0" selIndex="0"/>
      <item text="month-from-dateTime()" imageIndex="0" selIndex="0"/>
      <item text="day-from-dateTime()" imageIndex="0" selIndex="0"/>
      <item text="hours-from-dateTime()" imageIndex="0" selIndex="0"/>
      <item text="minutes-from-dateTime()" imageIndex="0" selIndex="0"/>
      <item text="seconds-from-dateTime()" imageIndex="0" selIndex="0"/>
      <item text="timezone-from-dateTime()" imageIndex="0" selIndex="0"/>
      <item text="year-from-date()" imageIndex="0" selIndex="0"/>
      <item text="month-from-date()" imageIndex="0" selIndex="0"/>
      <item text="day-from-date()" imageIndex="0" selIndex="0"/>
      <item text="timezone-from-date()" imageIndex="0" selIndex="0"/>
      <item text="hours-from-time()" imageIndex="0" selIndex="0"/>
      <item text="minutes-from-time()" imageIndex="0" selIndex="0"/>
      <item text="seconds-from-time()" imageIndex="0" selIndex="0"/>
      <item text="timezone-from-time()" imageIndex="0" selIndex="0"/>
      <item text="adjust-dateTime-to-timezone()" imageIndex="0" selIndex="0"/>
      <item text="adjust-date-to-timezone()" imageIndex="0" selIndex="0"/>
      <item text="adjust-time-to-timezone()" imageIndex="0" selIndex="0"/>
    </item>
    <item text="{QName}" imageIndex="4" selIndex="0">
      <item text="in-scope-prefixes()" imageIndex="0" selIndex="0"/>
      <item text="local-name-from-QName()" imageIndex="0" selIndex="0"/>
      <item text="namespace-uri-from-QName()" imageIndex="0" selIndex="0"/>
      <item text="namespace-uri-for-prefix()" imageIndex="0" selIndex="0"/>
      <item text="QName()" imageIndex="0" selIndex="0"/>
      <item text="resolve-QName()" imageIndex="0" selIndex="0"/>
    </item>
    <item text="{Node}" imageIndex="4" selIndex="0">
      <item text="lang()" imageIndex="0" selIndex="0"/>
      <item text="local-name()" imageIndex="0" selIndex="0"/>
      <item text="name()" imageIndex="0" selIndex="0"/>
      <item text="namespace-uri()" imageIndex="0" selIndex="0"/>
      <item text="root()" imageIndex="0" selIndex="0"/>
    </item>
    <item text="{Sequence}" imageIndex="4" selIndex="0">
      <item text="avg()" imageIndex="0" selIndex="0"/>
      <item text="collection()" imageIndex="0" selIndex="0"/>
      <item text="count()" imageIndex="0" selIndex="0"/>
      <item text="deep-equal()" imageIndex="0" selIndex="0"/>
      <item text="doc()" imageIndex="0" selIndex="0"/>
      <item text="doc-available()" imageIndex="0" selIndex="0"/>
      <item text="empty()" imageIndex="0" selIndex="0"/>
      <item text="exactly-one()" imageIndex="0" selIndex="0"/>
      <item text="exists()" imageIndex="0" selIndex="0"/>
      <item text="distinct-values()" imageIndex="0" selIndex="0"/>
      <item text="id()" imageIndex="0" selIndex="0"/>
      <item text="idref()" imageIndex="0" selIndex="0"/>
      <item text="index-of()" imageIndex="0" selIndex="0"/>
      <item text="insert-before()" imageIndex="0" selIndex="0"/>
      <item text="max()" imageIndex="0" selIndex="0"/>
      <item text="min()" imageIndex="0" selIndex="0"/>
      <item text="one-or-more()" imageIndex="0" selIndex="0"/>
      <item text="remove()" imageIndex="0" selIndex="0"/>
      <item text="reverse()" imageIndex="0" selIndex="0"/>
      <item text="subsequence()" imageIndex="0" selIndex="0"/>
      <item text="sum()" imageIndex="0" selIndex="0"/>
      <item text="unordered()" imageIndex="0" selIndex="0"/>
      <item text="zero-or-one()" imageIndex="0" selIndex="0"/>
    </item>
    <item text="{Context}" imageIndex="4" selIndex="0">
      <item text="current-dateTime()" imageIndex="0" selIndex="0"/>
      <item text="current-date()" imageIndex="0" selIndex="0"/>
      <item text="current-time()" imageIndex="0" selIndex="0"/>
      <item text="default-collation()" imageIndex="0" selIndex="0"/>
      <item text="implicit-timezone()" imageIndex="0" selIndex="0"/>
      <item text="last()" imageIndex="0" selIndex="0"/>
      <item text="position()" imageIndex="0" selIndex="0"/>
      <item text="static-base-uri()" imageIndex="0" selIndex="0"/>
    </item>
  </item>
</XSLTTree>
